						/*            1200px Screen Start        */

@media only screen and (max-width: 1200px){

	.image-boxes img:nth-child(5){left:350px;}
	.image-boxes img:nth-child(8){left:300px;}

}

						/*            1200px Screen End        */

						/*            980px Screen Start        */

@media only screen and (max-width:980px){

	.banner{
		height: auto;
		padding:70px 0 100px 0;
	}

	.gar-vr{margin-top:0;}

	.image-boxes{text-align: center;}
	.image-boxes img{
		position: relative;
	    top: auto !important;
	    left: auto !important;
	    display: inline-block;
	    vertical-align: middle;
	}

	.image-boxes > img:first-child{
		display: block;
		margin:40px auto;
	}

	.parallax-desc{text-align: center;}

	.owl-theme .owl-controls{margin:35px 0 20px 0;}

	.content-text .section:nth-child(2n){margin-top:35px;}
	
}

						/*            980px Screen End        */

						/*            860px Screen Start        */

@media only screen and (max-width:860px){

	.news-box{max-width: 270px;}
	.team-box{margin-bottom: 20px;}

}

						/*            860px Screen End        */

						/*            740px Screen Start        */

@media only screen and (max-width:740px){

	

}

						/*            740px Screen End        */	

						/*            640px Screen Start        */

@media only screen and (max-width:640px){

	.status > div,
	.status > span{
		display: block;
		margin:auto;
	}
	.status > span{margin:12px auto;}

	.parallax p{
		text-align: justify;
		padding-top:20px;
	}

	.footer{
		text-align: center;
		padding:25px 0;
	}
	.footer img,
	.footer strong{float: none !important;}

	.to-top{
		position: relative;
		top:auto;
		right:auto;
		margin:10px auto 0 auto;
	}

	.mobile-carousel.owl-theme .owl-controls{margin:0;}

	.mobile-carousel.owl-theme .owl-controls .owl-page:not(.active) span{background-color: #ffffff;}

	.top-item img{width:150px;}

	.login-register{padding:10px 7px;}

	.login-register a{
		min-width: 100px;
		font-size: 12px;
		padding:7px;
		margin:0 2px;
		border-width: 1px;
	}

}

						/*            640px Screen End        */											

						/*            560px Screen Start        */						

@media only screen and (max-width: 560px){

	.content-box{padding:120px 25px 25px 25px;}

	.title{margin-bottom: 30px;}

}

						/*            560px Screen End        */

						/*            400px Screen Start        */

@media only screen and (max-width:400px){

	

}

						/*            400px Screen End        */										
